<?php

##################################################

# /search.php

##################################################

define( "SRCH_NOSTR", "Perfavore ridefinisci la tua query di ricerca." );

define( "SRCH_CHCK_HELP", "Clicca Per Selezionare Questa Traccia" );
define( "SRCH_PLAY_HELP", "Clicca Per Suonare Questa Traccia" );
define( "SRCH_DLOAD_HELP", "Clicca Per Scaricare Questa Traccia" );
define( "SRCH_INFO_HELP", "Clicca Per Avere Informazioni Dettagliate Su Questa Traccia." );
define( "SRCH_AR_HELP", "Clicca Per Vedere Tutte Le Canzoni Di Questo Artista." );
define( "SRCH_AL_HELP", "Clicca Per Vedere Tutte Le Tracce Contenute In Questo Album." );
define( "SRCH_GE_HELP", "Clicca Per Vedere Tutte Le Tracce Di Questo Genere." );

define( "SRCH_HEADER", "RISULTATI RICERCA ED OPZIONI" );

define( "SRCH_ROWCNT_1", "Tracce Trovate" );
define( "SRCH_ROWCNT_2", "Pagina" );
define( "SRCH_ROWCNT_3", "di" );
define( "SRCH_ROWCNT_4", "per" );

define( "SRCH_QS_AR", "Artista" );
define( "SRCH_QS_TR", "Traccia" );
define( "SRCH_QS_AL", "Album" );
define( "SRCH_QS_GE", "Genere" );
define( "SRCH_QS_TI", "Tempo" );
define( "SRCH_QS_YE", "Anno" );
define( "SRCH_QS_CO", "Commenti" );
define( "SRCH_QS_LY", "Testi" );
define( "SRCH_QS_LI", "Licenza" );
define( "SRCH_QS_BTN", "Cerca" );

define( "SRCH_TB_PLIST_BTN", "Modifica" );
define( "SRCH_TB_LOGIN", "Login" );
define( "SRCH_TB_REGISTER", "Registrati" );
define( "SRCH_TB_SELECT", "Seleziona Tutto" );
define( "SRCH_TB_SELECT_HELP", "Clicca Per Selezionare Tutte Le Tracce Elencate In Queta Pagina" );
define( "SRCH_TB_RESET", "Deseleziona Tutto" );
define( "SRCH_TB_RESET_HELP", "Clicca Per Deselezionare Tutte Le Tracce già Selezionate" );
define( "SRCH_TB_PLAYSEL", "Suona Le Tracce Selezionate" );
define( "SRCH_TB_PLAYSEL_HELP", "Clicca Per Iniziare A Suonare Le Tracce Selezionate" );
define( "SRCH_TB_ADDTO", "Aggiungi Alla Playlist" );
define( "SRCH_TB_ADDTO_HELP", "Clicca Per Aggiungere Tutte Le Tracce Selezionate Alla Playlist Selezionata" );
define( "SRCH_TB_BATCH", "Scarica Selezionate" );
define( "SRCH_TB_BATCH_HELP", "Clicca Per Scaricare Tutte Le Traccie Selezionate Come Un Archivio" );

define( "SRCH_TB_PREV", "Pagina Precedente" );
define( "SRCH_TB_PREV_HELP", "Clicca Per Tornare Alla Pagina Precedente Con I Risultati Della Ricerca Corrente" );
define( "SRCH_TB_NEXT", "Pagina Successiva" );
define( "SRCH_TB_NEXT_HELP", "Clicca Per Andare Alla Pagina Successiva Con I Risultati Della Ricerca Corrente" );
define( "SRCH_TB_PAGE", "Pagina" );
define( "SRCH_TB_PAGEBOT", "Fondo Pagina" );
define( "SRCH_TB_PAGEBOT_HELP", "Fondo Pagina" );
define( "SRCH_TB_PAGETOP", "Inizio Pagina" );
define( "SRCH_TB_PAGETOP_HELP", "Inizio Pagina" );
define( "SRCH_TB_PAGE_BTN", "Vedi" );

define( "SRCH_COLS_OP", "Opzioni" );
define( "SRCH_COLS_TR", "Titolo Canzone" );
define( "SRCH_COLS_TR_HELP", "Clicca Per Ordinare La Pagina Per Il Titolo Della Canzone" );
define( "SRCH_COLS_TI", "Durata" );
define( "SRCH_COLS_TI_HELP", "Clicca Per Ordinare La Pagina Per La Durata Della Canzone" );
define( "SRCH_COLS_AR", "Artista" );
define( "SRCH_COLS_AR_HELP", "Clicca Per Ordinare La Pagina Per Il Nome Artista" );
define( "SRCH_PLAY_AR_HELP", "Inizia A Suonare Tutte Le Tracce Di Questo Artista" );
define( "SRCH_PLAY_AR_RAND_HELP", "Inizia A Suonare Tutte Le Tracce Di Questo Artista Random" );
define( "SRCH_FILTER_AR_HELP", "Clicca Per Visualizzare La Lista Di Tutti Gli Albums Di Questo Artista." );
define( "SRCH_COLS_AL", "Album" );
define( "SRCH_COLS_AL_HELP", "Clicca Per Ordinare La Pagina Per Il Nome Album" );
define( "SRCH_PLAY_AL_HELP", "Inizia A Suonare Tutte Le Tracce Di Questo Album" );
define( "SRCH_PLAY_AL_RAND_HELP", "Inizia A Suonare Tutte Le Tracce Di Questo Album Random" );
define( "SRCH_FILTER_AL_HELP", "Clicca Per Elencare Tutti Gli Artisti Presenti In Questo Album." );
define( "SRCH_COLS_TN", "#" );
define( "SRCH_COLS_TN_HELP", "Clicca Per Ordinare La Pagina Per Il Numero Della Traccia" );
define( "SRCH_COLS_GE", "Genere" );
define( "SRCH_COLS_GE_HELP", "Clicca Per Ordinare La Pagina Per Il Genere" );
define( "SRCH_PLAY_GE_HELP", "Inizia A Suonare Tutte Le Tracce Di Questo Genere" );
define( "SRCH_PLAY_GE_RAND_HELP", "Inizia A Suonare Tutte Le Tracce Di Questo Genere Random" );

define( "SRCH_RANDOMIZE", "Randomizza" );
define( "SRCH_RANDOMIZE_HELP", "Randomizza La Selezione Prima Di Suonarla" );

define( "SRCH_AR_FILTER_HELP", "Clicca Per Filtrare Questi Risultati Per Artisti" );
define( "SRCH_AL_FILTER_HELP", "Clicca Per Filtrare Questi Risultati Per Albums" );
define( "SRCH_GE_FILTER_HELP", "CClicca Per Filtrare Questi Risultati Per Generi" );
define( "SRCH_EDIT_HELP", "Clicca Per Modificare Le Informazione Di Queste Tracce" );
define( "SRCH_EDIT_AL_HELP", "Clicca Per Modificare Le Informazione Di Questo Album" );
define( "SRCH_EDIT_AR_HELP", "Clicca Per Modificare Le Informazione Di Questo Artista" );
define( "SRCH_EDIT_GE_HELP", "Clicca Per Modificare Le Informazione Di Questo Genere" );

##################################################

?>
